Bug 142811 - System freezes after logout from KDE
System freezes after logout from KDE
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-14 08:08 EST by Dave Miles
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-30 09:59:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Miles 2004-12-14 08:08:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040803 Firefox/0.9.3

Description of problem:
After logout from KDE the system hangs and no keypresses or mouse
actions produce any results. I dont appear to be able to telnet into
the system either (I have enabled telnet sessions).

I need to use a hard reset to recover from this, therefore putting
system integrity at risk.

Version-Release number of selected component (if applicable):
kdebase-3.3.0.8

How reproducible:
Always

Steps to Reproduce:
1. Login to KDE
2. logout from Action menu
3. System freezes - black screen
    

Actual Results:   Black Screen

Expected Results:  New login screen

Additional info:
Comment 1 Ngo Than 2004-12-14 09:09:00 EST
it looks like a bug in Xserver or kernel, which causes the problem.
for debugging i need followings infos:

- the name of Graphic card
- the kernel version
- the xorg-x11 version
- /etc/X11/xorg.conf
- /var/log/messages

could you please try to login in gnome. Does it happen after logout
from GNOME?
Comment 2 Dave Miles 2004-12-22 04:03:21 EST
I dont have access to the system now until after Christmas (Jan 4th)
so please don't just close this issue because you have not heard from
me in theat time. However I can give you some more info. The problem
occurs on at least two platforms, both similar. One is a Dell GX240
with Intel 845  graphic chipset, the second a Dell GX260 with similar
(a little more recent I suspect) chipset, both are completely standard
as shipped Dell systems, with current BIOS revisions.

The kernel/xorg are as shipped with Fedora core 3, without updates.
The problem also used to manifest itself on both platforms on Fedora
core 2. 

As I dont have access to the systems getting you copies of any files
is not possible until Jan 4th. I will be in touch later.

Comment 3 Petr Rockai 2005-10-03 10:08:36 EDT
Any updates? Can you please check if the problem persists with fedora core 4?  
Also, i agree with than that this is probably not a kde bug, but some other 
component of the system (if the system dies completely, kernel or xorg (which 
has direct hardware access) is usually to blame). 
Comment 4 John Thacker 2006-04-30 09:59:53 EDT
No response from reporter to request for info.
FC3 is now the responsibility of Fedora Legacy, and this
does not seem to be a security issue.

If the problem still occurs in FC4 or FC5, please reopen
and update with new information.

Note You need to log in before you can comment on or make changes to this bug.